/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9vX-Ee-wUR"; */
"9vX-Ee-wUR.title" = "Abbrechen";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityDescription" = "Datum";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "select the date you want to go to"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityHelp" = "wählen sie das datum aus zu dem sie gehen wollen";

/* Class = "NSWindow"; title = "Go to date"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Zu Datum gehen";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "geU-vg-SnN"; */
"geU-vg-SnN.title" = "Los";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "iwM-bH-jFn"; */
"iwM-bH-jFn.title" = "Datum:";

/* Class = "NSTextFieldCell"; title = "Go to date"; ObjectID = "lYq-Xr-RM7"; */
"lYq-Xr-RM7.title" = "Zu Datum gehen";

